# uberall_api.model.ContentList

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | The name of the content list: e.g. ''Lunch Menu'' | [optional] 
**type** | **String** | The type of content list. One of SERVICES, PRODUCTS, MENU, PEOPLE or CUSTOM. The type cannot be updated after creation. | [optional] 
**dateCreated** | [**DateTime**](DateTime.md) | The date the content list was created | [optional] 
**lastUpdated** | [**DateTime**](DateTime.md) | The date the content list was last updated | [optional] 
**description** | **String** | A description of the content list (section) | [optional] 
**id** | **int** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


